Lightroom CC-d selles süsteemis ei toetata.

Vajalik on Windows 10 või uuem versioon. Vaadake täielikke süsteeminõudeid

Lightroom Classicut toetatakse. Lisateave.